Subject: [OPSAWG] 转发: New Version Notification for draft-you-opsawg-capwap-separation-for-mp-00.txt

From: Youjianjie <[email-masked]>
Date: Thu, 26 Feb 2015 04:27:01 +0000

Hi all,

We've submitted a draft about CAPWAP for supporting multi-provider scenario.
Your comments are appreciated. 

Regards,
Jianjie

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2015年2月26日 11:58
收件人: Songhaibin (A); Youjianjie; Songhaibin (A); Rong Zhang; Rong Zhang; Youjianjie
主题: New Version Notification for draft-you-opsawg-capwap-separation-for-mp-00.txt

A new version of I-D, draft-you-opsawg-capwap-separation-for-mp-00.txt
has been successfully submitted by Jianjie You and posted to the IETF repository.

Name:		draft-you-opsawg-capwap-separation-for-mp
Revision:	00
Title:		CAPWAP Control and Data Channel Separation for Multi-provider Scenario
Document date:	2015-02-25
Group:		Individual Submission
Pages:		7
URL:            http://www.ietf.org/internet-drafts/draft-you-opsawg-capwap-separation-for-mp-00.txt
Status:         https://datatracker.ietf.org/doc/draft-you-opsawg-capwap-separation-for-mp/
Htmlized:       http://tools.ietf.org/html/draft-you-opsawg-capwap-separation-for-mp-00

Abstract:
   The CAPWAP control channel and data channel split architecture has
   some benefits, such as relieving the capacity pressure of the AC,
   which has been discussed in [I-D.ietf-opsawg-capwap-alt-tunnel] and
   [I-D.xue-opsawg-capwap-separation-capability].  However, only single-
   provider scenario is considered so far.  This document discusses the
   third-party WLAN service provider scenario (i.e.  multi-provider),
   and proposes to extend CAPWAP for supporting this use case.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat